body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 0.72em;
	line-height: 1.5em;
	color: #000000;
}
body a:link { 	color: #000000;	text-decoration: underline;} 
body a:visited {	color: #000000;		text-decoration: underline;} 
body a:hover {	color: #FF3300;	text-decoration: underline;}
body a:active {	color: #000000;	text-decoration: underline;} 

h1 {
	font-size: 130%;
	font-weight: bold;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
}
h2 {
	font-size: 110%;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
}
h3 {
	font-size: 110%;
	font-weight: bold;
	margin-top: 7px;
	padding-bottom: 2px;
	color: #FFFFFF !important;
}
h3 a:link { 	color: #FFFFFF;	text-decoration: underline;} 
h3 a:visited {	color: #FFFFFF;		text-decoration: underline;} 
h3 a:hover {	color: #FFCC00;	text-decoration: underline;}
h3 a:active {	color: #FFFFFF;	text-decoration: underline;} 

h4 {
	font-size: 110%;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000 !important;
}
#nav {
	font-size: 120%;
	color: #FFFFFF !important;
}
#nav a:link { 	color: #FFFFFF;	text-decoration: none;} 
#nav a:visited {color: #FFFFFF;	text-decoration: none;} 
#nav a:hover {	color: #FFCC00;	text-decoration: underline;}
#nav a:active {	color: #FFFFFF;	text-decoration: underline;} 


div#contentside  {
	color: #FFFFFF !important;
	margin-top: 0px;
}
div#contentside a:link {	color: #FFFFFF !important;	text-decoration: none;}
div#contentside a:visited {	color: #FFFFFF !important;	text-decoration: underline;} 
div#contentside a:hover {	color: #FFCC00 !important;	text-decoration: underline;}
div#contentside a:active {	color: #FFFFFF !important;	text-decoration: underline;} 

.storemenu  {
	font-size: 100%;
}
.storemenu a:link {	color: #FFFFFF !important;	text-decoration: underline;}
.storemenu a:visited {	color: #FFFFFF !important;	text-decoration: underline;} 
.storemenu a:hover {	color: #FFCC00 !important;	text-decoration: underline;}
.storemenu a:active {	color: #FFFFFF !important;	text-decoration: underline;} 

#storemenunarrative  {
	padding-left: 20px;
	font-size: 100%;
}
div#teasernew h3 {
	color: #FFFFFF !important;
}
div#teaserhot h3 {
	color: #FFFFFF !important;
}
div#teasermonth h3 {
	color: #FFFFFF !important;
}
div#support h3 {
	color: #FFFFFF !important;
}

div#contentside2 h2 {
	color: #FFFFFF !important;
}
div#contentside2 a {
	color: #FFFFFF !important;
}
div#productgrid h3 {
	font-size: 90%;
	font-weight: bold;
}
.productgrid  {
	font-size: 85%;
}



#newside {
	color: #FFFFFF;
	font-size: 89%;
	line-height: 125%;
}
#newside2 {
	color: #FFFFFF;
	font-size: 89%;
	line-height: 125%;
}

.boxheader {
	font-size : 110%;
	font-weight: bold;
	color: #FFFFFF;
}
.tableheader {
	font-weight: bold;
	color: #FFFFFF;
}


.kinggrapes {
	color: #CCCCCC;
	text-align: right;
}
.kinggrapes a:link {color: #999999; text-decoration: none} 
.kinggrapes a:visited {color: #999999; text-decoration: none} 
.kinggrapes a:hover {color: #FF9933;	text-decoration: underline} 
.kinggrapes a:active {color: #999999; text-decoration: none} 

.copyright {
	color: #CCCCCC;
	text-align: left;
}
.copyright a:link {color: #999999; text-decoration: none} 
.copyright a:visited {color: #999999; text-decoration: none} 
.copyright a:hover {color: #FF9933;	text-decoration: underline} 
.copyright a:active {color: #999999; text-decoration: none} 

.small {
	font-size: 85%;
}
.verysmall {
	font-size: 75%  !important;
}
.text_forminput {   /* overrides browser form autofill yellow */
background: #FFFFFF !important;
	font-size: 85%;

} 
.genus {
}
.species {
}
.cultivar {
}




/* Legacy sytles */
.text_small {
	font-size: 85%;
}
.viewcartbutton {
	font-size: 100%;
	width: 70px;
	margin-left: 0px;
	padding-right: 0px;
	vertical-align: middle;
	font-size: 100%;
}
.white {
	color: #FFFFFF !important;
}
#white {
	color: #FFFFFF !important;
}
.text_side2 {
	font-size: 100%;
}






